<?php

define("D", $_SERVER["DOCUMENT_ROOT"] . '/');
define(SYS_INC, D . 'sys/inc/');
define(HEAD, SYS_INC . 'thead.php');
define(FOOT, SYS_INC . 'tfoot.php');

include_once(SYS_INC . 'start.php');

if (!isset($inc_enable_compress) || $inc_enable_compress == true)
    include_once(SYS_INC . 'compress.php');

include_once(SYS_INC . 'sess.php');
include_once(SYS_INC . 'settings.php');
include_once(SYS_INC . 'db_connect.php');
include_once(SYS_INC . 'ipua.php');
include_once(SYS_INC . 'fnc.php');
if (!isset($inc_enable_user) || $inc_enable_user == true)
    include_once(SYS_INC . 'user.php');
?>